Browse Source

Fix stdlib version in metadata

puppetlabs-stdlib is now using the 5.1 version, so we should fix the
stdlib version in metadata.

Change-Id: If0302c67de6f568676f71a7ecaa8c088ee98b8a2
changes/28/616828/1
ZhongShengping 4 years ago
parent
commit
a110b64806
  1. 4
      metadata.json

4
metadata.json

@ -35,7 +35,7 @@
},
{
"name": "puppetlabs/stdlib",
"version_requirement": ">=4.0.0 <5.0.0"
"version_requirement": ">=5.0.0 <6.0.0"
},
{
"name": "openstack/openstacklib",
@ -87,4 +87,4 @@
"source": "git://github.com/openstack/puppet-nova.git",
"summary": "Puppet module for OpenStack Nova",
"version": "14.0.0"
}
}

Loading…
Cancel
Save